<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[256,5]">
<item id="ref-2"></item>
<item xsi:null="1"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-3">VK_LBUTTON</item>
<item xsi:null="1"/>
<item id="ref-4">001</item>
<item id="ref-5">Left Button **</item>
<item href="#ref-2"/>
<item id="ref-6">VK_RBUTTON</item>
<item xsi:null="1"/>
<item id="ref-7">002</item>
<item id="ref-8">Right Button **</item>
<item href="#ref-2"/>
<item id="ref-9">VK_CANCEL</item>
<item xsi:null="1"/>
<item id="ref-10">003</item>
<item id="ref-11">Break</item>
<item id="ref-12">{BREAK}</item>
<item id="ref-13">VK_MBUTTON</item>
<item xsi:null="1"/>
<item id="ref-14">004</item>
<item id="ref-15">Middle Button **</item>
<item href="#ref-2"/>
<item id="ref-16">VK_XBUTTON1</item>
<item xsi:null="1"/>
<item id="ref-17">005</item>
<item id="ref-18">X Button 1 **</item>
<item href="#ref-2"/>
<item id="ref-19">VK_XBUTTON2</item>
<item xsi:null="1"/>
<item id="ref-20">006</item>
<item id="ref-21">X Button 2 **</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-22">VK_BACK</item>
<item xsi:null="1"/>
<item id="ref-23">008</item>
<item id="ref-24">Backspace</item>
<item id="ref-25">{BS}</item>
<item id="ref-26">VK_TAB</item>
<item xsi:null="1"/>
<item id="ref-27">009</item>
<item id="ref-28">Tab</item>
<item id="ref-29">{TAB}</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-30">VK_CLEAR</item>
<item xsi:null="1"/>
<item id="ref-31">012</item>
<item id="ref-32">Clear</item>
<item href="#ref-2"/>
<item id="ref-33">VK_RETURN</item>
<item xsi:null="1"/>
<item id="ref-34">013</item>
<item id="ref-35">Enter</item>
<item id="ref-36">{ENTER}</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-37">VK_SHIFT</item>
<item href="#ref-2"/>
<item id="ref-38">016</item>
<item id="ref-39">Shift</item>
<item href="#ref-2"/>
<item id="ref-40">VK_CONTROL</item>
<item href="#ref-2"/>
<item id="ref-41">017</item>
<item id="ref-42">Ctrl</item>
<item href="#ref-2"/>
<item id="ref-43">VK_MENU</item>
<item href="#ref-2"/>
<item id="ref-44">018</item>
<item id="ref-45">Alt</item>
<item href="#ref-2"/>
<item id="ref-46">VK_PAUSE</item>
<item xsi:null="1"/>
<item id="ref-47">019</item>
<item id="ref-48">Pause</item>
<item href="#ref-2"/>
<item id="ref-49">VK_CAPITAL</item>
<item xsi:null="1"/>
<item id="ref-50">020</item>
<item id="ref-51">Caps Lock</item>
<item id="ref-52">{CAPSLOCK}</item>
<item id="ref-53">VK_KANA</item>
<item xsi:null="1"/>
<item id="ref-54">021</item>
<item id="ref-55">Kana</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-56">VK_JUNJA</item>
<item xsi:null="1"/>
<item id="ref-57">023</item>
<item id="ref-58">Junja</item>
<item href="#ref-2"/>
<item id="ref-59">VK_FINAL</item>
<item xsi:null="1"/>
<item id="ref-60">024</item>
<item id="ref-61">Final</item>
<item href="#ref-2"/>
<item id="ref-62">VK_KANJI</item>
<item xsi:null="1"/>
<item id="ref-63">025</item>
<item id="ref-64">Kanji</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-65">VK_ESCAPE</item>
<item xsi:null="1"/>
<item id="ref-66">027</item>
<item id="ref-67">Esc</item>
<item id="ref-68">{ESC}</item>
<item id="ref-69">VK_CONVERT</item>
<item xsi:null="1"/>
<item id="ref-70">028</item>
<item id="ref-71">Convert</item>
<item href="#ref-2"/>
<item id="ref-72">VK_NONCONVERT</item>
<item xsi:null="1"/>
<item id="ref-73">029</item>
<item id="ref-74">Non Convert</item>
<item href="#ref-2"/>
<item id="ref-75">VK_ACCEPT</item>
<item xsi:null="1"/>
<item id="ref-76">030</item>
<item id="ref-77">Accept</item>
<item href="#ref-2"/>
<item id="ref-78">VK_MODECHANGE</item>
<item xsi:null="1"/>
<item id="ref-79">031</item>
<item id="ref-80">Mode Change</item>
<item href="#ref-2"/>
<item id="ref-81">VK_SPACE</item>
<item id="ref-82"> </item>
<item id="ref-83">032</item>
<item id="ref-84">Space</item>
<item href="#ref-2"/>
<item id="ref-85">VK_PRIOR</item>
<item xsi:null="1"/>
<item id="ref-86">033</item>
<item id="ref-87">Page Up</item>
<item id="ref-88">{PGUP}</item>
<item id="ref-89">VK_NEXT</item>
<item xsi:null="1"/>
<item id="ref-90">034</item>
<item id="ref-91">Page Down</item>
<item id="ref-92">{PGDN}</item>
<item id="ref-93">VK_END</item>
<item xsi:null="1"/>
<item id="ref-94">035</item>
<item id="ref-95">End</item>
<item id="ref-96">{END}</item>
<item id="ref-97">VK_HOME</item>
<item xsi:null="1"/>
<item id="ref-98">036</item>
<item id="ref-99">Home</item>
<item id="ref-100">{HOME}</item>
<item id="ref-101">VK_LEFT</item>
<item xsi:null="1"/>
<item id="ref-102">037</item>
<item id="ref-103">Arrow Left</item>
<item id="ref-104">{LEFT}</item>
<item id="ref-105">VK_UP</item>
<item xsi:null="1"/>
<item id="ref-106">038</item>
<item id="ref-107">Arrow Up</item>
<item id="ref-108">{UP}</item>
<item id="ref-109">VK_RIGHT</item>
<item xsi:null="1"/>
<item id="ref-110">039</item>
<item id="ref-111">Arrow Right</item>
<item id="ref-112">{RIGHT}</item>
<item id="ref-113">VK_DOWN</item>
<item xsi:null="1"/>
<item id="ref-114">040</item>
<item id="ref-115">Arrow Down</item>
<item id="ref-116">{DOWN}</item>
<item id="ref-117">VK_SELECT</item>
<item xsi:null="1"/>
<item id="ref-118">041</item>
<item id="ref-119">Select</item>
<item href="#ref-2"/>
<item id="ref-120">VK_PRINT</item>
<item xsi:null="1"/>
<item id="ref-121">042</item>
<item id="ref-122">Print</item>
<item href="#ref-2"/>
<item id="ref-123">VK_EXECUTE</item>
<item xsi:null="1"/>
<item id="ref-124">043</item>
<item id="ref-125">Execute</item>
<item href="#ref-2"/>
<item id="ref-126">VK_SNAPSHOT</item>
<item xsi:null="1"/>
<item id="ref-127">044</item>
<item id="ref-128">Print Screen</item>
<item id="ref-129">{PRTSC}</item>
<item id="ref-130">VK_INSERT</item>
<item xsi:null="1"/>
<item id="ref-131">045</item>
<item id="ref-132">Insert</item>
<item id="ref-133">{INS}</item>
<item id="ref-134">VK_DELETE</item>
<item xsi:null="1"/>
<item id="ref-135">046</item>
<item id="ref-136">Delete</item>
<item id="ref-137">{DEL}</item>
<item id="ref-138">VK_HELP</item>
<item xsi:null="1"/>
<item id="ref-139">047</item>
<item id="ref-140">Help</item>
<item id="ref-141">{HELP}</item>
<item id="ref-142">VK_KEY_0</item>
<item id="ref-143">0)</item>
<item id="ref-144">048</item>
<item id="ref-145">0</item>
<item id="ref-146">0</item>
<item id="ref-147">VK_KEY_1</item>
<item id="ref-148">1!</item>
<item id="ref-149">049</item>
<item id="ref-150">1</item>
<item id="ref-151">1</item>
<item id="ref-152">VK_KEY_2</item>
<item id="ref-153">2@</item>
<item id="ref-154">050</item>
<item id="ref-155">2</item>
<item id="ref-156">2</item>
<item id="ref-157">VK_KEY_3</item>
<item id="ref-158">3#</item>
<item id="ref-159">051</item>
<item id="ref-160">3</item>
<item id="ref-161">3</item>
<item id="ref-162">VK_KEY_4</item>
<item id="ref-163">4$</item>
<item id="ref-164">052</item>
<item id="ref-165">4</item>
<item id="ref-166">4</item>
<item id="ref-167">VK_KEY_5</item>
<item id="ref-168">5%</item>
<item id="ref-169">053</item>
<item id="ref-170">5</item>
<item id="ref-171">5</item>
<item id="ref-172">VK_KEY_6</item>
<item id="ref-173">6^</item>
<item id="ref-174">054</item>
<item id="ref-175">6</item>
<item id="ref-176">6</item>
<item id="ref-177">VK_KEY_7</item>
<item id="ref-178">7&#38;</item>
<item id="ref-179">055</item>
<item id="ref-180">7</item>
<item id="ref-181">7</item>
<item id="ref-182">VK_KEY_8</item>
<item id="ref-183">8*</item>
<item id="ref-184">056</item>
<item id="ref-185">8</item>
<item id="ref-186">8</item>
<item id="ref-187">VK_KEY_9</item>
<item id="ref-188">9(</item>
<item id="ref-189">057</item>
<item id="ref-190">9</item>
<item id="ref-191">9</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-192">VK_KEY_A</item>
<item id="ref-193">aA</item>
<item id="ref-194">065</item>
<item id="ref-195">A</item>
<item id="ref-196">a</item>
<item id="ref-197">VK_KEY_B</item>
<item id="ref-198">bB</item>
<item id="ref-199">066</item>
<item id="ref-200">B</item>
<item id="ref-201">b</item>
<item id="ref-202">VK_KEY_C</item>
<item id="ref-203">cC</item>
<item id="ref-204">067</item>
<item id="ref-205">C</item>
<item id="ref-206">c</item>
<item id="ref-207">VK_KEY_D</item>
<item id="ref-208">dD</item>
<item id="ref-209">068</item>
<item id="ref-210">D</item>
<item id="ref-211">d</item>
<item id="ref-212">VK_KEY_E</item>
<item id="ref-213">eE</item>
<item id="ref-214">069</item>
<item id="ref-215">E</item>
<item id="ref-216">e</item>
<item id="ref-217">VK_KEY_F</item>
<item id="ref-218">fF</item>
<item id="ref-219">070</item>
<item id="ref-220">F</item>
<item id="ref-221">f</item>
<item id="ref-222">VK_KEY_G</item>
<item id="ref-223">gG</item>
<item id="ref-224">071</item>
<item id="ref-225">G</item>
<item id="ref-226">g</item>
<item id="ref-227">VK_KEY_H</item>
<item id="ref-228">hH</item>
<item id="ref-229">072</item>
<item id="ref-230">H</item>
<item id="ref-231">h</item>
<item id="ref-232">VK_KEY_I</item>
<item id="ref-233">iI</item>
<item id="ref-234">073</item>
<item id="ref-235">I</item>
<item id="ref-236">i</item>
<item id="ref-237">VK_KEY_J</item>
<item id="ref-238">jJ</item>
<item id="ref-239">074</item>
<item id="ref-240">J</item>
<item id="ref-241">j</item>
<item id="ref-242">VK_KEY_K</item>
<item id="ref-243">kK</item>
<item id="ref-244">075</item>
<item id="ref-245">K</item>
<item id="ref-246">k</item>
<item id="ref-247">VK_KEY_L</item>
<item id="ref-248">lL</item>
<item id="ref-249">076</item>
<item id="ref-250">L</item>
<item id="ref-251">l</item>
<item id="ref-252">VK_KEY_M</item>
<item id="ref-253">mM</item>
<item id="ref-254">077</item>
<item id="ref-255">M</item>
<item id="ref-256">m</item>
<item id="ref-257">VK_KEY_N</item>
<item id="ref-258">nN</item>
<item id="ref-259">078</item>
<item id="ref-260">N</item>
<item id="ref-261">n</item>
<item id="ref-262">VK_KEY_O</item>
<item id="ref-263">oO</item>
<item id="ref-264">079</item>
<item id="ref-265">O</item>
<item id="ref-266">o</item>
<item id="ref-267">VK_KEY_P</item>
<item id="ref-268">pP</item>
<item id="ref-269">080</item>
<item id="ref-270">P</item>
<item id="ref-271">p</item>
<item id="ref-272">VK_KEY_Q</item>
<item id="ref-273">qQ</item>
<item id="ref-274">081</item>
<item id="ref-275">Q</item>
<item id="ref-276">q</item>
<item id="ref-277">VK_KEY_R</item>
<item id="ref-278">rR</item>
<item id="ref-279">082</item>
<item id="ref-280">R</item>
<item id="ref-281">r</item>
<item id="ref-282">VK_KEY_S</item>
<item id="ref-283">sS</item>
<item id="ref-284">083</item>
<item id="ref-285">S</item>
<item id="ref-286">s</item>
<item id="ref-287">VK_KEY_T</item>
<item id="ref-288">tT</item>
<item id="ref-289">084</item>
<item id="ref-290">T</item>
<item id="ref-291">t</item>
<item id="ref-292">VK_KEY_U</item>
<item id="ref-293">uU</item>
<item id="ref-294">085</item>
<item id="ref-295">U</item>
<item id="ref-296">u</item>
<item id="ref-297">VK_KEY_V</item>
<item id="ref-298">vV</item>
<item id="ref-299">086</item>
<item id="ref-300">V</item>
<item id="ref-301">v</item>
<item id="ref-302">VK_KEY_W</item>
<item id="ref-303">wW</item>
<item id="ref-304">087</item>
<item id="ref-305">W</item>
<item id="ref-306">w</item>
<item id="ref-307">VK_KEY_X</item>
<item id="ref-308">xX</item>
<item id="ref-309">088</item>
<item id="ref-310">X</item>
<item id="ref-311">x</item>
<item id="ref-312">VK_KEY_Y</item>
<item id="ref-313">yY</item>
<item id="ref-314">089</item>
<item id="ref-315">Y</item>
<item id="ref-316">y</item>
<item id="ref-317">VK_KEY_Z</item>
<item id="ref-318">zZ</item>
<item id="ref-319">090</item>
<item id="ref-320">Z</item>
<item id="ref-321">z</item>
<item id="ref-322">VK_LWIN</item>
<item xsi:null="1"/>
<item id="ref-323">091</item>
<item id="ref-324">Left Win</item>
<item href="#ref-2"/>
<item id="ref-325">VK_RWIN</item>
<item xsi:null="1"/>
<item id="ref-326">092</item>
<item id="ref-327">Right Win</item>
<item href="#ref-2"/>
<item id="ref-328">VK_APPS</item>
<item xsi:null="1"/>
<item id="ref-329">093</item>
<item id="ref-330">Context Menu</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-331">VK_SLEEP</item>
<item xsi:null="1"/>
<item id="ref-332">095</item>
<item id="ref-333">Sleep</item>
<item href="#ref-2"/>
<item id="ref-334">VK_NUMPAD0</item>
<item id="ref-335">0</item>
<item id="ref-336">096</item>
<item id="ref-337">Numpad 0</item>
<item href="#ref-2"/>
<item id="ref-338">VK_NUMPAD1</item>
<item id="ref-339">1</item>
<item id="ref-340">097</item>
<item id="ref-341">Numpad 1</item>
<item href="#ref-2"/>
<item id="ref-342">VK_NUMPAD2</item>
<item id="ref-343">2</item>
<item id="ref-344">098</item>
<item id="ref-345">Numpad 2</item>
<item href="#ref-2"/>
<item id="ref-346">VK_NUMPAD3</item>
<item id="ref-347">3</item>
<item id="ref-348">099</item>
<item id="ref-349">Numpad 3</item>
<item href="#ref-2"/>
<item id="ref-350">VK_NUMPAD4</item>
<item id="ref-351">4</item>
<item id="ref-352">100</item>
<item id="ref-353">Numpad 4</item>
<item href="#ref-2"/>
<item id="ref-354">VK_NUMPAD5</item>
<item id="ref-355">5</item>
<item id="ref-356">101</item>
<item id="ref-357">Numpad 5</item>
<item href="#ref-2"/>
<item id="ref-358">VK_NUMPAD6</item>
<item id="ref-359">6</item>
<item id="ref-360">102</item>
<item id="ref-361">Numpad 6</item>
<item href="#ref-2"/>
<item id="ref-362">VK_NUMPAD7</item>
<item id="ref-363">7</item>
<item id="ref-364">103</item>
<item id="ref-365">Numpad 7</item>
<item href="#ref-2"/>
<item id="ref-366">VK_NUMPAD8</item>
<item id="ref-367">8</item>
<item id="ref-368">104</item>
<item id="ref-369">Numpad 8</item>
<item href="#ref-2"/>
<item id="ref-370">VK_NUMPAD9</item>
<item id="ref-371">9</item>
<item id="ref-372">105</item>
<item id="ref-373">Numpad 9</item>
<item href="#ref-2"/>
<item id="ref-374">VK_MULTIPLY</item>
<item id="ref-375">*</item>
<item id="ref-376">106</item>
<item id="ref-377">Numpad *</item>
<item id="ref-378">{MULTIPLY}</item>
<item id="ref-379">VK_ADD</item>
<item id="ref-380">+</item>
<item id="ref-381">107</item>
<item id="ref-382">Numpad +</item>
<item id="ref-383">{ADD}</item>
<item id="ref-384">VK_SEPARATOR</item>
<item xsi:null="1"/>
<item id="ref-385">108</item>
<item id="ref-386">Separator</item>
<item href="#ref-2"/>
<item id="ref-387">VK_SUBTRACT</item>
<item id="ref-388">-</item>
<item id="ref-389">109</item>
<item id="ref-390">Numpad -</item>
<item id="ref-391">{SUBTRACT}</item>
<item id="ref-392">VK_DECIMAL</item>
<item id="ref-393">.</item>
<item id="ref-394">110</item>
<item id="ref-395">Numpad .</item>
<item href="#ref-2"/>
<item id="ref-396">VK_DIVIDE</item>
<item id="ref-397">/</item>
<item id="ref-398">111</item>
<item id="ref-399">Numpad /</item>
<item id="ref-400">{DIVIDE}</item>
<item id="ref-401">VK_F1</item>
<item xsi:null="1"/>
<item id="ref-402">112</item>
<item id="ref-403">F1</item>
<item id="ref-404">{F1}</item>
<item id="ref-405">VK_F2</item>
<item xsi:null="1"/>
<item id="ref-406">113</item>
<item id="ref-407">F2</item>
<item id="ref-408">{F2}</item>
<item id="ref-409">VK_F3</item>
<item xsi:null="1"/>
<item id="ref-410">114</item>
<item id="ref-411">F3</item>
<item id="ref-412">{F3}</item>
<item id="ref-413">VK_F4</item>
<item xsi:null="1"/>
<item id="ref-414">115</item>
<item id="ref-415">F4</item>
<item id="ref-416">{F4}</item>
<item id="ref-417">VK_F5</item>
<item xsi:null="1"/>
<item id="ref-418">116</item>
<item id="ref-419">F5</item>
<item id="ref-420">{F5}</item>
<item id="ref-421">VK_F6</item>
<item xsi:null="1"/>
<item id="ref-422">117</item>
<item id="ref-423">F6</item>
<item id="ref-424">{F6}</item>
<item id="ref-425">VK_F7</item>
<item xsi:null="1"/>
<item id="ref-426">118</item>
<item id="ref-427">F7</item>
<item id="ref-428">{F7}</item>
<item id="ref-429">VK_F8</item>
<item xsi:null="1"/>
<item id="ref-430">119</item>
<item id="ref-431">F8</item>
<item id="ref-432">{F8}</item>
<item id="ref-433">VK_F9</item>
<item xsi:null="1"/>
<item id="ref-434">120</item>
<item id="ref-435">F9</item>
<item id="ref-436">{F9}</item>
<item id="ref-437">VK_F10</item>
<item xsi:null="1"/>
<item id="ref-438">121</item>
<item id="ref-439">F10</item>
<item id="ref-440">{F10}</item>
<item id="ref-441">VK_F11</item>
<item xsi:null="1"/>
<item id="ref-442">122</item>
<item id="ref-443">F11</item>
<item id="ref-444">{F11}</item>
<item id="ref-445">VK_F12</item>
<item xsi:null="1"/>
<item id="ref-446">123</item>
<item id="ref-447">F12</item>
<item id="ref-448">{F12}</item>
<item id="ref-449">VK_F13</item>
<item xsi:null="1"/>
<item id="ref-450">124</item>
<item id="ref-451">F13</item>
<item id="ref-452">{F13}</item>
<item id="ref-453">VK_F14</item>
<item xsi:null="1"/>
<item id="ref-454">125</item>
<item id="ref-455">F14</item>
<item id="ref-456">{F14}</item>
<item id="ref-457">VK_F15</item>
<item xsi:null="1"/>
<item id="ref-458">126</item>
<item id="ref-459">F15</item>
<item id="ref-460">{F15}</item>
<item id="ref-461">VK_F16</item>
<item xsi:null="1"/>
<item id="ref-462">127</item>
<item id="ref-463">F16</item>
<item id="ref-464">{F16}</item>
<item id="ref-465">VK_F17</item>
<item xsi:null="1"/>
<item id="ref-466">128</item>
<item id="ref-467">F17</item>
<item href="#ref-2"/>
<item id="ref-468">VK_F18</item>
<item xsi:null="1"/>
<item id="ref-469">129</item>
<item id="ref-470">F18</item>
<item href="#ref-2"/>
<item id="ref-471">VK_F19</item>
<item xsi:null="1"/>
<item id="ref-472">130</item>
<item id="ref-473">F19</item>
<item href="#ref-2"/>
<item id="ref-474">VK_F20</item>
<item xsi:null="1"/>
<item id="ref-475">131</item>
<item id="ref-476">F20</item>
<item href="#ref-2"/>
<item id="ref-477">VK_F21</item>
<item xsi:null="1"/>
<item id="ref-478">132</item>
<item id="ref-479">F21</item>
<item href="#ref-2"/>
<item id="ref-480">VK_F22</item>
<item xsi:null="1"/>
<item id="ref-481">133</item>
<item id="ref-482">F22</item>
<item href="#ref-2"/>
<item id="ref-483">VK_F23</item>
<item xsi:null="1"/>
<item id="ref-484">134</item>
<item id="ref-485">F23</item>
<item href="#ref-2"/>
<item id="ref-486">VK_F24</item>
<item xsi:null="1"/>
<item id="ref-487">135</item>
<item id="ref-488">F24</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-489">VK_NUMLOCK</item>
<item xsi:null="1"/>
<item id="ref-490">144</item>
<item id="ref-491">Num Lock</item>
<item id="ref-492">{NUMLOCK}</item>
<item id="ref-493">VK_SCROLL</item>
<item xsi:null="1"/>
<item id="ref-494">145</item>
<item id="ref-495">Scrol Lock</item>
<item id="ref-496">{SCROLLLOCK}</item>
<item id="ref-497">VK_OEM_FJ_JISHO</item>
<item xsi:null="1"/>
<item id="ref-498">146</item>
<item id="ref-499">Jisho</item>
<item href="#ref-2"/>
<item id="ref-500">VK_OEM_FJ_MASSHOU</item>
<item xsi:null="1"/>
<item id="ref-501">147</item>
<item id="ref-502">Mashu</item>
<item href="#ref-2"/>
<item id="ref-503">VK_OEM_FJ_TOUROKU</item>
<item xsi:null="1"/>
<item id="ref-504">148</item>
<item id="ref-505">Touroku</item>
<item href="#ref-2"/>
<item id="ref-506">VK_OEM_FJ_LOYA</item>
<item xsi:null="1"/>
<item id="ref-507">149</item>
<item id="ref-508">Loya</item>
<item href="#ref-2"/>
<item id="ref-509">VK_OEM_FJ_ROYA</item>
<item xsi:null="1"/>
<item id="ref-510">150</item>
<item id="ref-511">Roya</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-512">VK_LSHIFT</item>
<item xsi:null="1"/>
<item id="ref-513">160</item>
<item id="ref-514">Left Shift</item>
<item href="#ref-2"/>
<item id="ref-515">VK_RSHIFT</item>
<item xsi:null="1"/>
<item id="ref-516">161</item>
<item id="ref-517">Right Shift</item>
<item href="#ref-2"/>
<item id="ref-518">VK_LCONTROL</item>
<item xsi:null="1"/>
<item id="ref-519">162</item>
<item id="ref-520">Left Ctrl</item>
<item href="#ref-2"/>
<item id="ref-521">VK_RCONTROL</item>
<item xsi:null="1"/>
<item id="ref-522">163</item>
<item id="ref-523">Right Ctrl</item>
<item href="#ref-2"/>
<item id="ref-524">VK_LMENU</item>
<item xsi:null="1"/>
<item id="ref-525">164</item>
<item id="ref-526">Left Alt</item>
<item href="#ref-2"/>
<item id="ref-527">VK_RMENU</item>
<item xsi:null="1"/>
<item id="ref-528">165</item>
<item id="ref-529">Right Alt</item>
<item href="#ref-2"/>
<item id="ref-530">VK_BROWSER_BACK</item>
<item xsi:null="1"/>
<item id="ref-531">166</item>
<item id="ref-532">Browser Back</item>
<item href="#ref-2"/>
<item id="ref-533">VK_BROWSER_FORWARD</item>
<item xsi:null="1"/>
<item id="ref-534">167</item>
<item id="ref-535">Browser Forward</item>
<item href="#ref-2"/>
<item id="ref-536">VK_BROWSER_REFRESH</item>
<item xsi:null="1"/>
<item id="ref-537">168</item>
<item id="ref-538">Browser Refresh</item>
<item href="#ref-2"/>
<item id="ref-539">VK_BROWSER_STOP</item>
<item xsi:null="1"/>
<item id="ref-540">169</item>
<item id="ref-541">Browser Stop</item>
<item href="#ref-2"/>
<item id="ref-542">VK_BROWSER_SEARCH</item>
<item xsi:null="1"/>
<item id="ref-543">170</item>
<item id="ref-544">Browser Search</item>
<item href="#ref-2"/>
<item id="ref-545">VK_BROWSER_FAVORITES</item>
<item xsi:null="1"/>
<item id="ref-546">171</item>
<item id="ref-547">Browser Favorites</item>
<item href="#ref-2"/>
<item id="ref-548">VK_BROWSER_HOME</item>
<item xsi:null="1"/>
<item id="ref-549">172</item>
<item id="ref-550">Browser Home</item>
<item href="#ref-2"/>
<item id="ref-551">VK_VOLUME_MUTE</item>
<item xsi:null="1"/>
<item id="ref-552">173</item>
<item id="ref-553">Volume Mute</item>
<item href="#ref-2"/>
<item id="ref-554">VK_VOLUME_DOWN</item>
<item xsi:null="1"/>
<item id="ref-555">174</item>
<item id="ref-556">Volume Down</item>
<item href="#ref-2"/>
<item id="ref-557">VK_VOLUME_UP</item>
<item xsi:null="1"/>
<item id="ref-558">175</item>
<item id="ref-559">Volume Up</item>
<item href="#ref-2"/>
<item id="ref-560">VK_MEDIA_NEXT_TRACK</item>
<item xsi:null="1"/>
<item id="ref-561">176</item>
<item id="ref-562">Next Track</item>
<item href="#ref-2"/>
<item id="ref-563">VK_MEDIA_PREV_TRACK</item>
<item xsi:null="1"/>
<item id="ref-564">177</item>
<item id="ref-565">Previous Track</item>
<item href="#ref-2"/>
<item id="ref-566">VK_MEDIA_STOP</item>
<item xsi:null="1"/>
<item id="ref-567">178</item>
<item id="ref-568">Stop</item>
<item href="#ref-2"/>
<item id="ref-569">VK_MEDIA_PLAY_PAUSE</item>
<item xsi:null="1"/>
<item id="ref-570">179</item>
<item id="ref-571">Play / Pause</item>
<item href="#ref-2"/>
<item id="ref-572">VK_LAUNCH_MAIL</item>
<item xsi:null="1"/>
<item id="ref-573">180</item>
<item id="ref-574">Mail</item>
<item href="#ref-2"/>
<item id="ref-575">VK_LAUNCH_MEDIA_SELECT</item>
<item xsi:null="1"/>
<item id="ref-576">181</item>
<item id="ref-577">Media</item>
<item href="#ref-2"/>
<item id="ref-578">VK_LAUNCH_APP1</item>
<item xsi:null="1"/>
<item id="ref-579">182</item>
<item id="ref-580">App1</item>
<item href="#ref-2"/>
<item id="ref-581">VK_LAUNCH_APP2</item>
<item xsi:null="1"/>
<item id="ref-582">183</item>
<item id="ref-583">App2</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-584">VK_OEM_1</item>
<item id="ref-585">;:</item>
<item id="ref-586">186</item>
<item id="ref-587">OEM_1 (: ;)</item>
<item id="ref-588">;</item>
<item id="ref-589">VK_OEM_PLUS</item>
<item id="ref-590">=+</item>
<item id="ref-591">187</item>
<item id="ref-592">OEM_PLUS (+ =)</item>
<item id="ref-593">=</item>
<item id="ref-594">VK_OEM_COMMA</item>
<item id="ref-595">,&#60;</item>
<item id="ref-596">188</item>
<item id="ref-597">OEM_COMMA (&#60; ,)</item>
<item href="#ref-2"/>
<item id="ref-598">VK_OEM_MINUS</item>
<item id="ref-599">-_</item>
<item id="ref-600">189</item>
<item id="ref-601">OEM_MINUS (_ -)</item>
<item href="#ref-2"/>
<item id="ref-602">VK_OEM_PERIOD</item>
<item id="ref-603">.&#62;</item>
<item id="ref-604">190</item>
<item id="ref-605">OEM_PERIOD (&#62; .)</item>
<item href="#ref-2"/>
<item id="ref-606">VK_OEM_2</item>
<item id="ref-607">/?</item>
<item id="ref-608">191</item>
<item id="ref-609">OEM_2 (? /)</item>
<item href="#ref-2"/>
<item id="ref-610">VK_OEM_3</item>
<item id="ref-611">`~</item>
<item id="ref-612">192</item>
<item id="ref-613">OEM_3 (~ `)</item>
<item href="#ref-2"/>
<item id="ref-614">VK_ABNT_C1</item>
<item xsi:null="1"/>
<item id="ref-615">193</item>
<item id="ref-616">Abnt C1</item>
<item href="#ref-2"/>
<item id="ref-617">VK_ABNT_C2</item>
<item xsi:null="1"/>
<item id="ref-618">194</item>
<item id="ref-619">Abnt C2</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item xsi:null="1"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-620">VK_OEM_4</item>
<item id="ref-621">[{</item>
<item id="ref-622">219</item>
<item id="ref-623">OEM_4 ({ [)</item>
<item href="#ref-2"/>
<item id="ref-624">VK_OEM_5</item>
<item id="ref-625">\|</item>
<item id="ref-626">220</item>
<item id="ref-627">OEM_5 (| \)</item>
<item href="#ref-2"/>
<item id="ref-628">VK_OEM_6</item>
<item id="ref-629">]}</item>
<item id="ref-630">221</item>
<item id="ref-631">OEM_6 (} ])</item>
<item href="#ref-2"/>
<item id="ref-632">VK_OEM_7</item>
<item id="ref-633">&#39;&#34;</item>
<item id="ref-634">222</item>
<item id="ref-635">OEM_7 (&#34; &#39;)</item>
<item href="#ref-2"/>
<item id="ref-636">VK_OEM_8</item>
<item xsi:null="1"/>
<item id="ref-637">223</item>
<item id="ref-638">OEM_8 (§ !)</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item xsi:null="1"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-639">VK_OEM_AX</item>
<item xsi:null="1"/>
<item id="ref-640">225</item>
<item id="ref-641">Ax</item>
<item href="#ref-2"/>
<item id="ref-642">VK_OEM_102</item>
<item id="ref-643">\|</item>
<item id="ref-644">226</item>
<item id="ref-645">OEM_102 (&#62; &#60;)</item>
<item href="#ref-2"/>
<item id="ref-646">VK_ICO_HELP</item>
<item xsi:null="1"/>
<item id="ref-647">227</item>
<item id="ref-648">IcoHlp</item>
<item href="#ref-2"/>
<item id="ref-649">VK_ICO_00</item>
<item xsi:null="1"/>
<item id="ref-650">228</item>
<item id="ref-651">Ico00 *</item>
<item href="#ref-2"/>
<item id="ref-652">VK_PROCESSKEY</item>
<item xsi:null="1"/>
<item id="ref-653">229</item>
<item id="ref-654">Process</item>
<item href="#ref-2"/>
<item id="ref-655">VK_ICO_CLEAR</item>
<item xsi:null="1"/>
<item id="ref-656">230</item>
<item id="ref-657">IcoClr</item>
<item href="#ref-2"/>
<item id="ref-658">VK_PACKET</item>
<item xsi:null="1"/>
<item id="ref-659">231</item>
<item id="ref-660">Packet</item>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item href="#ref-2"/>
<item id="ref-661">VK_OEM_RESET</item>
<item xsi:null="1"/>
<item id="ref-662">233</item>
<item id="ref-663">Reset</item>
<item href="#ref-2"/>
<item id="ref-664">VK_OEM_JUMP</item>
<item xsi:null="1"/>
<item id="ref-665">234</item>
<item id="ref-666">Jump</item>
<item href="#ref-2"/>
<item id="ref-667">VK_OEM_PA1</item>
<item xsi:null="1"/>
<item id="ref-668">235</item>
<item id="ref-669">OemPa1</item>
<item href="#ref-2"/>
<item id="ref-670">VK_OEM_PA2</item>
<item xsi:null="1"/>
<item id="ref-671">236</item>
<item id="ref-672">OemPa2</item>
<item href="#ref-2"/>
<item id="ref-673">VK_OEM_PA3</item>
<item xsi:null="1"/>
<item id="ref-674">237</item>
<item id="ref-675">OemPa3</item>
<item href="#ref-2"/>
<item id="ref-676">VK_OEM_WSCTRL</item>
<item xsi:null="1"/>
<item id="ref-677">238</item>
<item id="ref-678">WsCtrl</item>
<item href="#ref-2"/>
<item id="ref-679">VK_OEM_CUSEL</item>
<item xsi:null="1"/>
<item id="ref-680">239</item>
<item id="ref-681">Cu Sel</item>
<item href="#ref-2"/>
<item id="ref-682">VK_OEM_ATTN</item>
<item xsi:null="1"/>
<item id="ref-683">240</item>
<item id="ref-684">Oem Attn</item>
<item href="#ref-2"/>
<item id="ref-685">VK_OEM_FINISH</item>
<item xsi:null="1"/>
<item id="ref-686">241</item>
<item id="ref-687">Finish</item>
<item href="#ref-2"/>
<item id="ref-688">VK_OEM_COPY</item>
<item xsi:null="1"/>
<item id="ref-689">242</item>
<item id="ref-690">Copy</item>
<item href="#ref-2"/>
<item id="ref-691">VK_OEM_AUTO</item>
<item xsi:null="1"/>
<item id="ref-692">243</item>
<item id="ref-693">Auto</item>
<item href="#ref-2"/>
<item id="ref-694">VK_OEM_ENLW</item>
<item xsi:null="1"/>
<item id="ref-695">244</item>
<item id="ref-696">Enlw</item>
<item href="#ref-2"/>
<item id="ref-697">VK_OEM_BACKTAB</item>
<item xsi:null="1"/>
<item id="ref-698">245</item>
<item id="ref-699">Back Tab</item>
<item href="#ref-2"/>
<item id="ref-700">VK_ATTN</item>
<item xsi:null="1"/>
<item id="ref-701">246</item>
<item id="ref-702">Attn</item>
<item href="#ref-2"/>
<item id="ref-703">VK_CRSEL</item>
<item xsi:null="1"/>
<item id="ref-704">247</item>
<item id="ref-705">Cr Sel</item>
<item href="#ref-2"/>
<item id="ref-706">VK_EXSEL</item>
<item xsi:null="1"/>
<item id="ref-707">248</item>
<item id="ref-708">Ex Sel</item>
<item href="#ref-2"/>
<item id="ref-709">VK_EREOF</item>
<item xsi:null="1"/>
<item id="ref-710">249</item>
<item id="ref-711">Er Eof</item>
<item href="#ref-2"/>
<item id="ref-712">VK_PLAY</item>
<item xsi:null="1"/>
<item id="ref-713">250</item>
<item id="ref-714">Play</item>
<item href="#ref-2"/>
<item id="ref-715">VK_ZOOM</item>
<item xsi:null="1"/>
<item id="ref-716">251</item>
<item id="ref-717">Zoom</item>
<item href="#ref-2"/>
<item id="ref-718">VK_NONAME</item>
<item xsi:null="1"/>
<item id="ref-719">252</item>
<item id="ref-720">NoName</item>
<item href="#ref-2"/>
<item id="ref-721">VK_PA1</item>
<item xsi:null="1"/>
<item id="ref-722">253</item>
<item id="ref-723">Pa1</item>
<item href="#ref-2"/>
<item id="ref-724">VK_OEM_CLEAR</item>
<item xsi:null="1"/>
<item id="ref-725">254</item>
<item id="ref-726">OemClr</item>
<item href="#ref-2"/>
<item id="ref-727">VK__none_</item>
<item xsi:null="1"/>
<item id="ref-728">255</item>
<item id="ref-729">no VK mapping</item>
<item href="#ref-2"/>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
